.main-section {
  position: fixed;
  top: 10px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9999;
  border: 1px solid #1f0;
  border-radius: 22px;
  overflow: hidden;
  box-shadow: 0 4px 0 #1f0;
  background: #000100;
  width: 100%;
  padding: 0;
}

@media screen and (min-width: 375px) {
  .main-section {
    width: calc(375px - 40px);
  }
}

.header-desc {
  p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 110%;
    text-align: center;
    color: #eee;
    padding: 16px 20px;
  }
}

.header-nav {
  display: none;
}

.page-nav {
  display: none;
}

.page-nav-list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 52px;
}

.page-nav-link {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 113%;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  transition: color 0.3s ease;
}

.page-nav-link:hover {
  color: #1f0;
}

@media screen and (min-width: 768px) {
  .main-section {
    width: calc(768px - 64px);
  }
}

@media screen and (min-width: 1440px) {
  .main-section {
    width: calc(1440px - 200px);
  }

  .header-nav {
    display: block;
  }

  .header-desc {
    width: 100%;
    border-bottom: 1px solid rgba(17, 255, 0, 0.2);

    p {
      font-size: 12px;
      text-align: center;
      padding: 8px;
    }
  }

  .page-nav {
    padding: 20px;
    display: block;
  }
}

/* popup */

.page-popup {
  position: fixed;
  z-index: 10;
  bottom: 20px;
  left: 50%;
  border: 4px solid #92ff88;
  border-radius: 22px;
  padding: 18px;

  background: #040401;
  transform: translateX(-50%);

  transition: transform 0.4s ease;
}

.popup-text {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 14px;
  line-height: 143%;
  color: #eee;
  margin-bottom: 22px;
}

.popup-btn {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 18px;
  line-height: 122%;
  letter-spacing: 0.01em;
  text-align: center;
  color: #040401;

  display: block;
  width: fit-content;
  border-radius: 12px;
  padding: 10px 21px;
  box-shadow: 0 4px 10px 0 rgba(13, 16, 21, 0.6);
  background: #fff;
  text-align: center;
  transition: color 0.2s ease, background-color 0.2s ease;
}

.popup-btn:hover {
  box-shadow: 0 0 26px 0 #92ff88;
  color: rgb(25, 94, 20);
}

.popup-wrap {
  display: flex;
  justify-content: center;
  gap: 17px;
}

@media screen and (min-width: 768px) {
  .page-popup {
    width: 490px;
    border-radius: 12px;
    padding: 21px;
  }

  .popup-text {
    font-size: 18px;
  }

  .popup-btn {
    font-size: 18px;
  }
}

/* hero  */

.dashboard {
  padding-top: 120px;
  padding-bottom: 0;
}

.hand {
  width: 100%;
  -webkit-mask-image: linear-gradient(
      to right,
      transparent,
      black 15%,
      black 85%,
      transparent
    ),
    linear-gradient(to bottom, transparent, black 15%, black 85%, transparent);
  -webkit-mask-composite: intersect;
  mask-composite: intersect;
}

.products-list {
  display: flex;
  flex-direction: column;
  padding: 62px 18px;
  gap: 43px;
  border: 1px solid #1f0;
  border-radius: 22px;
  background: linear-gradient(180deg, #040401 0%, #00ac00 100%);
}

.product {
  border-radius: 12px;
  padding: 12px;
  background: #000100;
  border: 4px solid transparent;

  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px;
  transition: border-color 0.4s ease, box-shadow 0.4s ease;
}

.product:hover {
  border-color: #1f0;
  box-shadow: 0 0 26px 0 #92ff88;
}

.product-logo {
  border-radius: 12px;
  width: 100%;
  height: 148px;
  background: linear-gradient(90deg, #00b03e 0%, #155c2e 100%);

  display: flex;
  align-items: center;
  justify-content: center;
}

.number {
  display: none;
}

.product-bonus {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: center;

  img {
    width: 44px;
  }

  h2 {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 18px;
    line-height: 144%;
    text-align: center;
    color: #fff;
  }

  span {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 14px;
    line-height: 143%;
    text-align: center;
    color: #fff;
  }
}

.product-link {
  font-family: var(--font-family);
  font-weight: 900;
  font-size: 20px;
  line-height: 74%;
  text-transform: uppercase;
  text-align: center;
  color: #000100;
  flex-shrink: 0;
  display: block;
  width: fit-content;
  border-radius: 8px;
  padding: 26px 10px;

  transition: color 0.3s ease;
  background: linear-gradient(180deg, #fff500 0%, #fc0 100%);
}

@media screen and (min-width: 768px) {
  .product {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }

  .product-logo {
    flex-shrink: 0;
    width: 200px;
  }
}

@media screen and (min-width: 1440px) {
  .product {
    border-radius: 12px;
    padding: 12px 32px;
    gap: 36px;
  }

  .number {
    display: block;
  }

  .product-logo {
    flex-shrink: 0;
  }

  .product-bonus {
    width: 100%;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;

    p {
      font-size: 28px;
    }
  }

  .product-link {
    flex-shrink: 0;
  }
}

/* faq  */

.faq-list {
  display: flex;
  width: 100%;
  flex-direction: column;
  gap: 22px;
}

.faq-item {
  width: 100%;
  border: 1px solid #1f0;
  box-shadow: 0 0 26px 0 rgba(255, 255, 255, 0.35);

  border-radius: 12px;
  padding: 22px 12px;
  background: #000100;
  transition: background-color 0.4s ease;
  cursor: pointer;
  transition: box-shadow 0.4s ease, background-color 0.4s ease;
}

.faq-item-click {
}

.faq-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  transition: transform 0.4s ease;
}

.faq-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}

.faq-title {
  font-family: var(--font-family);
  font-weight: 800;
  font-size: 18px;
  line-height: 144%;
  text-transform: uppercase;
  color: #fff;
}

.faq-text {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 125%;
  color: #fff;
  margin-top: 12px;
}

@media screen and (min-width: 1440px) {
  .faq-item {
    border-radius: 12px;
    padding: 22px 32px;
  }

  .faq-title {
    font-size: 24px;
  }
}

/* disclaimer  */

#disclaimer {
  padding-top: 80px;
}

.disclaimer-content {
  border: 4px solid #1f0;
  border-radius: 22px;
  background: #000100;
  padding: 18px;

  h2 {
    font-family: var(--font-family);
    font-weight: 800;
    font-size: 24px;
    line-height: 142%;
    color: #fff;
    margin-bottom: 12px;
  }

  p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #fff;
    margin-bottom: 12px;
  }
}

.pay {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  flex-wrap: wrap;

  img {
    width: calc((100% - 8px) / 3);
    max-width: max-content;
  }
}

@media screen and (min-width: 1440px) {
  #disclaimer {
    padding-top: 110px;
  }

  .disclaimer-content {
    border-radius: 22px;
    padding: 32px;
    width: 871px;
    margin: 0 auto;

    h2 {
      font-size: 24px;
    }

    p {
      font-size: 16px;
    }
  }

  .pay {
    gap: 6px;

    img {
      width: auto;
    }
  }
}

/* footer */

.footer {
  padding: 4px 0px;
  backdrop-filter: blur(14px);
  background: #030504;
  border-top: 1px solid #1f0;
}

.footer-list {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 2px;
  margin-bottom: 10px;

  a {
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    color: #fff;
    transition: color 0.4s ease;
  }

  a:hover {
    color: #1f0;
  }
}

.footer-text {
  font-family: var(--font-family);
  font-weight: 300;
  font-size: 16px;
  line-height: 150%;
  text-align: center;
  color: #1f0;
  margin-bottom: 10px;
}

.footer-desc {
  font-family: var(--font-family);
  font-weight: 300;
  font-size: 16px;
  line-height: 138%;
  text-align: center;
  color: #fff;

  a {
    transition: color 0.4s ease;
  }

  a:hover {
    color: #1f0;
  }
}

@media screen and (min-width: 1440px) {
  .footer {
    padding: 51px 0;
  }

  .footer-list {
    flex-direction: row;
    justify-content: center;
    gap: 28px;
    margin-bottom: 20px;

    a {
      font-size: 16px;
    }
  }

  .footer-text {
    font-size: 16px;
    margin-bottom: 20px;
  }

  .footer-desc {
    font-size: 16px;
  }
}

/* ********************* */

.hidden {
  display: none;
}

.menu-transform {
  transform: translateY(0);
}

.click {
  transform: rotate(180deg);
}

.popup-click {
  transform: translateY(130%) translateX(-50%);
}

.overflow {
  overflow: hidden;
}
